TRied to install the WL 8.0.2 Update and...

All topics on WaveLab 8 and WaveLab Elements 8
User avatar
Thomas W. Bethel
Member
Posts: 579
Joined: Wed Dec 15, 2010 9:43 pm
Location: Oberlin, OH
Contact:

TRied to install the WL 8.0.2 Update and...

Post by Thomas W. Bethel » Fri Jul 05, 2013 4:41 pm

I get an error message saying that the installer cannot load "WLPlugin8" plug-in

I am redownloading the installer.

Any ideas?
Thomas W. Bethel
Managing Director
Acoustik Musik, Ltd.
Room With a View Productions
http://www.acoustikmusik.com/

Doing what you love is freedom.
Loving what you do is happiness.

Celebrating 24 years in business in 2019

PG
Moderator
Posts: 6949
Joined: Wed Dec 15, 2010 6:15 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by PG » Fri Jul 05, 2013 7:21 pm

This is a temporary file created by the installer. This message could mean it was not possible to write this file. Now, I ignore why. I guess you have enough space on C:\ ?
Philippe

NoKi
Junior Member
Posts: 50
Joined: Thu Apr 11, 2013 12:54 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by NoKi » Fri Jul 05, 2013 9:25 pm

Hi,

I have the same error (like I mentioned in the other thread), but there is enough free space on c:\. The Wlplugin8.dll is created in a temp directory, but somehow cannot be accessed.

Nils

User avatar
Thomas W. Bethel
Member
Posts: 579
Joined: Wed Dec 15, 2010 9:43 pm
Location: Oberlin, OH
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Thomas W. Bethel » Sat Jul 06, 2013 12:44 am

PG wrote:This is a temporary file created by the installer. This message could mean it was not possible to write this file. Now, I ignore why. I guess you have enough space on C:\ ?
351 GB left...That should be enough? Yes?

I am running this on Windows XP Pro SP3. I had no problems when I installed WL8. Is this something to do with the update? Thanks in advance. I have to use Windows XP because their is no driver for Window 7 for my sound card.
Thomas W. Bethel
Managing Director
Acoustik Musik, Ltd.
Room With a View Productions
http://www.acoustikmusik.com/

Doing what you love is freedom.
Loving what you do is happiness.

Celebrating 24 years in business in 2019

PG
Moderator
Posts: 6949
Joined: Wed Dec 15, 2010 6:15 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by PG » Sat Jul 06, 2013 6:15 am

I have to use Windows XP
Sorry, but WaveLab 8.0.2 is not compatible with Windows XP.
Philippe

NoKi
Junior Member
Posts: 50
Joined: Thu Apr 11, 2013 12:54 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by NoKi » Sat Jul 06, 2013 9:47 am

Looks like 8.01 was the last version that has been compiled with Windows XP targeting. I could not get the 8.02 Wavelab8.exe running under XP. Don't know why this has been changed, but it is a pity..
Thomas W. Bethel wrote:I have to use Windows XP because their is no driver for Window 7 for my sound card.
Wasn't it a RME digi96? It runs fine here with Wavelab (8.01, haven't tried 8.02 yet) under Windows 7 32 bit with both MME and ASIO using the XP driver. Althouth Windows does not seem to recognize the card it even uses it for the system sounds.

Nils

Vocalpoint
Member
Posts: 726
Joined: Wed Dec 15, 2010 6:56 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Vocalpoint » Sat Jul 06, 2013 3:51 pm

Thomas W. Bethel wrote:I have to use Windows XP because their is no driver for Window 7 for my sound card.
What card are you running that has no Windows 7 driver?

VP
Bruce McDonald
Vocalpoint Studios
Calgary, AB Canada

bob99
Senior Member
Posts: 2527
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by bob99 » Sat Jul 06, 2013 9:06 pm

PG wrote:
I have to use Windows XP
Sorry, but WaveLab 8.0.2 is not compatible with Windows XP.
What??? You've got to be kidding. Win XP users should not expect support on an unsupported system, but to make it completely not work at this point is ridiculous. Please make it so it can at least run. I have multiple copies of WL7 that could never be used because I was waiting for a mod to an unexpected change between WL6 and WL7, that was promised but never happened in WL7. Now the mod has been added in WL8, and midway through can't use WL8 on my XP machines now. I have this on Win 7 and multiple Win XP and need to use the XP. What in 8.0.2 doesn't work on XP that worked with XP in 8.0.1, because I'm sure I don't need it.
Last edited by bob99 on Sat Jul 06, 2013 9:12 pm, edited 1 time in total.

Vocalpoint
Member
Posts: 726
Joined: Wed Dec 15, 2010 6:56 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Vocalpoint » Sat Jul 06, 2013 9:11 pm

bob99 wrote:I have this on Win 7 and multiple Win XP and need to use the XP.
Why do you "need" XP at all if you have Win7 up and running. I do not understand...

VP
Bruce McDonald
Vocalpoint Studios
Calgary, AB Canada

bob99
Senior Member
Posts: 2527
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by bob99 » Sat Jul 06, 2013 9:15 pm

Vocalpoint wrote:
bob99 wrote:I have this on Win 7 and multiple Win XP and need to use the XP.
Why do you "need" XP at all if you have Win7 up and running. I do not understand...

VP
Multiple computers with multiple copies of Wavelab, each with their own specific needs and requirements. I need the XP computers to stay XP.

Vocalpoint
Member
Posts: 726
Joined: Wed Dec 15, 2010 6:56 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Vocalpoint » Sat Jul 06, 2013 9:40 pm

bob99 wrote:Multiple computers with multiple copies of Wavelab, each with their own specific needs and requirements. I need the XP computers to stay XP.
Well - looks like you will have to stay on WL7 on the XP machines then.

VP
Bruce McDonald
Vocalpoint Studios
Calgary, AB Canada

bob99
Senior Member
Posts: 2527
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by bob99 » Sat Jul 06, 2013 9:44 pm

Vocalpoint wrote:
bob99 wrote:Multiple computers with multiple copies of Wavelab, each with their own specific needs and requirements. I need the XP computers to stay XP.
Well - looks like you will have to stay on WL7 on the XP machines then.

VP
I have to stay on WL6 because the promised mod was never done in WL7, only in WL8. I have multiple useless copies of WL7, never used.
Last edited by bob99 on Sat Jul 06, 2013 10:11 pm, edited 3 times in total.

bob99
Senior Member
Posts: 2527
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by bob99 » Sat Jul 06, 2013 9:45 pm

NoKi wrote:Looks like 8.01 was the last version that has been compiled with Windows XP targeting. Nils
Steinberg, please fix this, or give us a workaround install procedure.

User avatar
Thomas W. Bethel
Member
Posts: 579
Joined: Wed Dec 15, 2010 9:43 pm
Location: Oberlin, OH
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Thomas W. Bethel » Sat Jul 06, 2013 9:49 pm

If 8.0.1 worked why cannot 8.0.2 do the same thing???

I am using a RME Digi96 sound card and it only has drivers for Windows XP and earlier. I am not going to go out and purchase an $800 sound card so I can run WL 8.0.2 when it was running fine under Windows XP PRO. Who makes these decisions YAMAHA or STEINBERG and surely their must be a workaround???? This is simply BS.

Also the way the update was handled was laughable - too many managers making too many decisions. Yes it is going up this week, no it is not, yes it is, no it is not. What kind of organization or lack there of makes these kinds of decisions. Why not just let PG do his thing and fire the rest of the management team. I think that would be the best for most users.

I have been with WL since version 1.6 and have been very loyal. This is NOT what I expect from Steinberg or Yamaha and I think it time they get their collective A$$ES together and get this software back to the position of being the best software for mastering!!!

Yes I am somewhat upset at this turn of events.

Steinberg and Yamaha are you listening to what the CONSUMERS have to say or do you already know it all.
Thomas W. Bethel
Managing Director
Acoustik Musik, Ltd.
Room With a View Productions
http://www.acoustikmusik.com/

Doing what you love is freedom.
Loving what you do is happiness.

Celebrating 24 years in business in 2019

Vocalpoint
Member
Posts: 726
Joined: Wed Dec 15, 2010 6:56 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Vocalpoint » Sat Jul 06, 2013 10:07 pm

Thomas W. Bethel wrote:I am using a RME Digi96 sound card and it only has drivers for Windows XP and earlier. I am not going to go out and purchase an $800 sound card so I can run WL 8.0.2 when it was running fine under Windows XP PRO. Who makes these decisions YAMAHA or STEINBERG and surely their must be a workaround???? This is simply BS.
Tom,

Forgive me but you are a managing director at a pro mastering house that has been doing good business for 18 years - and buying a modern sound card is a problem? I have purchased three $800 cards in the last 10 years - and my modest little business has no problem with it. Clients have needs and I have a responsibility to keep up or someone else will.

Not trying to tell you how to run your business or spend your money but XP and a Digi96 is just asking for trouble long term. Microsoft stopped mainstream support on XP years ago and RME obviously said it's peace to the Digi96 years ago - yet you expect PG/Steinberg to do the same?

I can totally understand supporting the two latest iterations of Windows (7 and 8) but not XP.
Thomas W. Bethel wrote:If 8.0.1 worked why cannot 8.0.2 do the same thing???
I do agree with this. PG should have either not allowed WL8 to even install against XP or should allow every v8 update (from 8.02 to the last one) to install without issues.

VP
Bruce McDonald
Vocalpoint Studios
Calgary, AB Canada

PG
Moderator
Posts: 6949
Joined: Wed Dec 15, 2010 6:15 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by PG » Sat Jul 06, 2013 10:09 pm

WaveLab 8's requirement is Windows 7 or Windows 8, this is not something new.
This is described there:
http://www.steinberg.net/en/products/wa ... loads.html

WaveLab 8.0.2 uses updated tools to make it more optimized with Windows 7 and 8, and that is not compatible with the old Windows XP. Keeping compatibility "for ever" with an old OS, prevents using capabilities found only in new OS.
BTW, why no update of RME for Windows 7/8?
Philippe

bob99
Senior Member
Posts: 2527
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by bob99 » Sat Jul 06, 2013 10:15 pm

PG wrote:WaveLab 8's requirement is Windows 7 or Windows 8, this is not something new.
This is described there:
http://www.steinberg.net/en/products/wa ... loads.html

WaveLab 8.0.2 uses updated tools to make it more optimized with Windows 7 and 8, and that is not compatible with the old Windows XP. Keeping compatibility "for ever" with an old OS, prevents using capabilities found only in new OS.
BTW, why no update of RME for Windows 7/8?
We don't need any new capabilities. We won't complain to Steinberg if something doesn't work, or works incorrectly. I will consider any problems my own responsibility. Is there a workaround install?

NoKi
Junior Member
Posts: 50
Joined: Thu Apr 11, 2013 12:54 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by NoKi » Sat Jul 06, 2013 10:17 pm

Thomas W. Bethel wrote:I am using a RME Digi96 sound card and it only has drivers for Windows XP and earlier.
Thomas, I have two of the same cards running flawlessly under Windows 7 32 bit with the XP drivers (ASIO and MME are working in WL). Please see my post above.

Nils

Vocalpoint
Member
Posts: 726
Joined: Wed Dec 15, 2010 6:56 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Vocalpoint » Sat Jul 06, 2013 10:19 pm

bob99 wrote: We won't complain to Steinberg if something doesn't work, or works incorrectly.
Ironically - this whole thread started because "something doesn't work" on XP...so saying folks won't come here looking for support is - well - not realistic.

VP
Bruce McDonald
Vocalpoint Studios
Calgary, AB Canada

bob99
Senior Member
Posts: 2527
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by bob99 » Sat Jul 06, 2013 10:30 pm

Vocalpoint wrote:
bob99 wrote: We won't complain to Steinberg if something doesn't work, or works incorrectly.
Ironically - this whole thread started because "something doesn't work" on XP...so saying folks won't come here looking for support is - well - not realistic.

VP
But as said before, XP was not locked out of the initial installs. Now it is. So Steinberg should at least give us an install workaround for these initial bug fix releases like 8.0.2. Don't care about the feature capabilities of the future, or 8.1 if there is one. Seems to me this has been done in the past history of Wavelab.

User avatar
MrSoundman
Senior Member
Posts: 2351
Joined: Fri Dec 24, 2010 3:27 am
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by MrSoundman » Sat Jul 06, 2013 10:35 pm

So finally it's dawning that, when a product clearly states that a requirement is a specific minimum version of the OS, that it means that it may not work on lesser version of that OS?

Try installing on W7, then copying the folder from "Program Files" to an XP computer. Totally unsupported, but hey, you knew that, right?
Windows 10 • Cubase 10.0.50 • WaveLab 10.0.0 • SpectraLayers 6.0.10 • HALion 6.3.0 • Groove Agent 5.0.10 • Midex

PG
Moderator
Posts: 6949
Joined: Wed Dec 15, 2010 6:15 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by PG » Sat Jul 06, 2013 10:38 pm

This is not an installation issue only. If the files were correctly copied on a Windows XP system, WaveLab 8.0.2 could not start anyway.
We don't need any new capabilities. We won't complain to Steinberg if something doesn't work, or works incorrectly. I will consider any problems my own responsibility. Is there a workaround install?
The "workaround" is to use WaveLab 8.0.1.
Philippe

Vocalpoint
Member
Posts: 726
Joined: Wed Dec 15, 2010 6:56 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Vocalpoint » Sat Jul 06, 2013 10:39 pm

bob99 wrote:But as said before, XP was not locked out of the initial installs. Now it is. So Steinberg should at least give us an install workaround for these initial bug fix releases like 8.0.2.
Agreed - you can always just stay on 8.01 if that somehow still works on XP.
bob99 wrote:Don't care about the feature capabilities of the future. Seems to me this has been done in the past history of Wavelab.
Apologies - but as a WL8 user on a fully supported (and modern) OS - I (and many others) DO care about feature capabilities of the future and would prefer to have them continue unabated. That's what we paid for. What I didn't pay for is PG wasting time trying to shoehorn some ancient OS into the mix just to please those who will not move forward.

Probably should have read the system requirements as pointed out by PG before you purchased WL8.

Sorry - but it is what it is.

VP
Bruce McDonald
Vocalpoint Studios
Calgary, AB Canada

NoKi
Junior Member
Posts: 50
Joined: Thu Apr 11, 2013 12:54 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by NoKi » Sat Jul 06, 2013 10:43 pm

MrSoundman wrote:Try installing on W7, then copying the folder from "Program Files" to an XP computer. Totally unsupported, but hey, you knew that, right?
Thats what I tried, but it did not work. The WL exe is not starting. This must be due to the compiler options for OS compatibility (targeting)...at least if MS Visual Studio was used.

Nils

User avatar
Arjan P
Senior Member
Posts: 2539
Joined: Wed Dec 15, 2010 6:28 pm
Contact:

Re: TRied to install the WL 8.0.2 Update and...

Post by Arjan P » Sat Jul 06, 2013 11:18 pm

bob99 wrote:XP was not locked out of the initial installs. Now it is. So Steinberg should at least give us an install workaround for these initial bug fix releases like 8.0.2.
I see it this way: A mistake has been made that allowed WL 8.0.0/1 to install on Win XP, while the previous version - WL7 - already was not intended for that OS. The XP users were already lucky to run v.7. The mistake has now been corrected and everyone is moving on - Steinberg, OS makers, plugin vendors, hardware manufacturers and most users.
--- "If anyone owes it all to Bach, it's God" - Emil Cioran ---
SOFT: (All 64 bit) | WaveLab 10.0 | Cubase 10.0.40 | HALion 6.0 | Win10 Pro - SoundCloud
HARD: i7-950 | Asus P6TD | 30GB | Tascam DM-3200 | DigiMax48 | Midisport 8x8 - SoundByte Studio

Post Reply

Return to “WaveLab 8 | WaveLab Elements 8”

Who is online

Users browsing this forum: No registered users and 6 guests